ujamii/openimmo-neos

Last activity 7 days ago
  • 1125
composer require ujamii/openimmo-neos

NEOS CMS package for showing OpenImmo based data on a NEOS based website

v0.9.5

NEOS CMS package for showing OpenImmo based data on a NEOS based website

Version
v0.9.5
Type
neos-package
Release Date
Oct 8, 2021 1:11:18 p.m.
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
None
GPL-3.0-only fa12fb5176d9c9cf003e7bb34f069c56f23ac1af
The same vendor provides 3 package(s).